"hamburg multidimensional": "hg-multidimensional03.png"
"hamburg postkolonial": "hg-postkolonial03.png"
"hamburg commercial": "hg-comercial03.png"
"hamburg energie": "hg-energie03.png"
"hamburg militaria": "hg-militaria03.png"

